Comment pouvons-nous vous aider ?

Le 31 septembre, nous allons retirer les versions de logiciels obsolètes suivantes:
* Boxcryptor pour __Windows 2.22.706__ et versions antérieures
* Boxcryptor pour __macOS 2.19.907__ et versions antérieures

Vous __ devez mettre à jour Boxcryptor __ si vous utilisez toujours l'une de ces versions obsolètes.
Apprenez-en davantage sur les raisons pour lesquelles nous le faisons ici.

Télécharger Boxcryptor

Vous n'utilisez toujours pas Boxcryptor ?

Boxcryptor chiffre vos fichiers et dossiers sensibles dans Dropbox, Google Drive, et bien d'autres systèmes de stockage en ligne, à l'ergonomie desquels il combine les plus hauts standards de sécurité. Chiffrez vos données localement avant de les envoyer en ligne vers le fournisseur de votre choix.

Créer un compte